RubyGems Navigation menu

devise_google_authenticator 0.3.2

Devise Google Authenticator Extension, for adding Google's OTP to your Rails apps!

Versões:

  1. 0.3.16 - February 08, 2015 (14,5 KB)
  2. 0.3.15 - September 11, 2014 (14,5 KB)
  3. 0.3.14 - March 29, 2014 (14 KB)
  4. 0.3.13 - March 28, 2014 (13,5 KB)
  5. 0.3.12 - March 28, 2014 (13,5 KB)
  6. 0.3.2 - April 06, 2012 (10,5 KB)
Mostrar todas as versões (19)

Runtime Dependencies (3):

  • devise <= 2.1.0, >= 2.0.0
  • rails <= 3.3.0, >= 3.0.0
  • rotp <= 1.3.2
  • Development Dependencies (1):

  • bundler ~> 1.1.3
  • Donos:

    Autores:

    • Christian Frichot

    SHA 256 checksum:

    3211ce085e43f4da056db3586890ec2b7dacdc5c876e702f36394517d3ebbe77

    Total de downloads 155.823

    Desta versão 2.324

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.3.6

    Links: